﻿

.entry-title {
  color: #36648b;
  font-size: 36px;
  font-family: helvetica;
  font-weight: 500;
  text-align: left;
}

.widget-title {
  color: #36648b;
  font-size: 28px;
  font-family: helvetica;
  font-weight: 300;
  text-align: left;
}

.textwidget-title {
    color: #000000;
    font-size: 15px;
    font-family: helvetica;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
    font-weight :bold;
}

 .textwidget-title{

padding:2px;
margin:0px;
}

.textwidget { 
    font-size:0.9em;
    text-align :justify;
    color:dimgrey;
  
}

